<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	
	<title>HTML Attributes and Links</title>
</head>
<body>
	<h2 align="center"><strong>You are at the activity/index page.</strong></h1>

	<img src="https://place-puppy.com/300x300">

	<ol type="a">
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./music/index.html">music/index.html</a></li>
		<li><a href="./music/listings.html">music/listings.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>		

	</ol>

</body>
</html>